using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;
using UnityEngine;

public class MainMenu : MonoBehaviour
{
    [SerializeField]
    private GameObject m_infoScreen;

    public void OpenInfoScreen()
    {
        m_infoScreen.SetActive(true);
    }

    public void StartGame()
    {
        SceneManager.LoadScene("MainScene");
    }

    public void EndGame()
    {
        SceneManager.LoadScene("MainMenu");
    }
}
